» Ubuntu » 软件包

Error

two or more packages specified (system-config-printer natty-updates)